/*  ==========================================================================
		Login Form	
		========================================================================== */
body.login {
  background: #fff; }

.login h1 a {
  background: url(../img/svg/thecompeition-logo.svg) no-repeat top center;
  width: 336px;
  height: 166.2px;
  text-indent: -9999px;
  overflow: hidden;
  display: block;
  margin-left: -20px;
  pointer-events: none; }

.login div#login p#nav a,
.login div#login p#backtoblog a {
  color: #d2232a !important;
  /* Your link color. */ }

.login div#login {
  padding-top: 100px; }

.login div#login form#loginform {
  background: none;
  border: none;
  -moz-box-shadow: none;
       box-shadow: none; }

.login div#login form#loginform p label {
  color: #d2232a; }

.login div#login form#loginform input {
  background: #ebebeb;
  color: black;
  border: none;
  -moz-box-shadow: none;
       box-shadow: none; }

.login div#login form#loginform p.submit input#wp-submit {
  background: #d2232a;
  color: #ebebeb;
  -moz-border-radius: none;
       border-radius: none;
  border: none; }

.login div#login form#loginform p.submit input#wp-submit:hover {
  color: #000;
  background: #ebebeb; }

.login div#login p#nav {
  float: left; }

.login div#login p#nav a {
  color: #000 !important; }

.login div#login p#nav a:hover {
  color: #d2232a !important; }

.login div#login p#backtoblog a {
  color: #000 !important; }

.login div#login p#backtoblog a:hover {
  color: #d2232a !important; }
